You can not select more than 25 topics
Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
24 lines
981 B
24 lines
981 B
From a5659901e87ef70b3cf8ea8b254e3d0f9fa88d96 Mon Sep 17 00:00:00 2001 |
|
From: Harald Hoyer <harald@redhat.com> |
|
Date: Wed, 9 Oct 2013 09:50:15 +0200 |
|
Subject: [PATCH] bcache: optionally install the tools and rules |
|
|
|
--- |
|
modules.d/90bcache/module-setup.sh | 6 +++--- |
|
1 file changed, 3 insertions(+), 3 deletions(-) |
|
|
|
diff --git a/modules.d/90bcache/module-setup.sh b/modules.d/90bcache/module-setup.sh |
|
index b02b8b4e..a5a57edb 100755 |
|
--- a/modules.d/90bcache/module-setup.sh |
|
+++ b/modules.d/90bcache/module-setup.sh |
|
@@ -27,7 +27,7 @@ installkernel() { |
|
} |
|
|
|
install() { |
|
- blkid -k | { while read line; do [[ $line == bcache ]] && exit 0; done; exit 1; } || inst_multiple probe-bcache |
|
- inst_multiple ${udevdir}/bcache-register |
|
- inst_rules 61-bcache.rules |
|
+ blkid -k | { while read line; do [[ $line == bcache ]] && exit 0; done; exit 1; } || inst_multiple -o probe-bcache |
|
+ inst_multiple -o ${udevdir}/bcache-register |
|
+ inst_rules 61-bcache.rules 69-bcache.rules |
|
}
|
|
|